Subject: Re: bug#24764: 25.1.50; Another crash in automatic gc

From: Eli Zaretskii <[email-masked]>
Date: Tue, 25 Oct 2016 21:17:19 +0300

> From: Michael Heerdegen <[email-masked]>
> Cc: [email-masked]
> Date: Tue, 25 Oct 2016 19:21:45 +0200
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > Thanks for the update.  There are/will be more changes on emacs-25 for
> > this kind of problems, so perhaps rebuild in a few days even if you
> > don't see any problems, and continue testing with that newer version?
> 
> Ok, thanks, I'll do that. (btw, do I need to do a complete bootstrap
> every time, or is "make" sufficient?)

"make" should be sufficient.  A complete bootstrap is only needed when
testing things that only happen during a bootstrap.

> And sorry to having CC'd you in the initial report, that was no
> doubt a bit impolite (though, I think it was not a bad idea
> either... :-) ).

Not a bad idea, and no need to apologize.